/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "añadir cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "eliminar cuenta";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Exchange, Microsoft 365, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Añade aquí tus cuentas de iCloud, Google, Exchange, Microsoft 365 y CalDAV.\nLos inicios de sesión, eventos y tareas de tu cuenta permanecen en tu dispositivo y nunca se envían a nosotros.";

/* Class = "NSButtonCell"; title = "Fix"; ObjectID = "iFV-7x-2r6"; */
"iFV-7x-2r6.title" = "Corregir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Cancelar";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Account Sync Error"; ObjectID = "V17-2Y-CY9"; */
"V17-2Y-CY9.ibExternalAccessibilityDescription" = "Error de sincronización de cuenta";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Añadir Cuenta";

